:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.reply-form.headerContainer {
  display: flex;
  flex-direction: column;
  background-color: white;
}
.reply-form .profileSection {
  display: flex;
  flex-direction: column;
  margin: 10px auto;
  width: 98.54%;
  background: var(--src) center center/cover no-repeat;
}
.reply-form .mainContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 48px;
  margin: 46px auto 57px;
  width: 668px;
  max-width: 85%;
}
@media (max-width: 383px) {
  .reply-form .mainContent {
    position: relative;
    margin: 46px auto 50px;
  }
}
.reply-form .userProfile {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 21px;
  width: 384.953125px;
  max-width: 85%;
}
.reply-form .profileImage {
  width: 191.96875px;
  max-width: 85%;
  -o-object-fit: cover;
  object-fit: cover;
}
.reply-form .welcomeMsg {
  width: 100%;
  font: 600 20px/1.5 Poppins, Helvetica, Arial, serif;
  color: #2f2e2e;
}
@media (max-width: 991px) {
  .reply-form .welcomeMsg {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .reply-form .welcomeMsg {
    font-size: 16px;
  }
}
.reply-form .recipientInfo {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  width: 100%;
}
@media (max-width: 383px) {
  .reply-form .recipientInfo {
    row-gap: 50px;
  }
}
.reply-form .recipientDetails {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  border-radius: 16px;
  border-width: 0.8px;
  border-color: #878585;
  border-style: solid;
}
.reply-form .nameInfo {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  background-color: #f6f6f6;
  padding: 16px;
  border-radius: 16px 16px 0 0;
  border-width: 0 0 0.8000000119px;
  border-color: #878585;
  border-style: solid;
}
@media (max-width: 383px) {
  .reply-form .nameInfo {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}
.reply-form .recipientTool {
  display: flex;
  flex-direction: column;
  flex: 0 1 48px;
  border-width: 0 0 0.5px;
  border-color: #878585;
  border-style: solid;
}
.reply-form .recipientDetails1 {
  display: flex;
  align-items: center;
  -moz-column-gap: 50px;
  column-gap: 50px;
  margin: 0 0 16px;
}
@media (max-width: 479px) {
  .reply-form .recipientDetails1 {
    flex-direction: column;
    gap: 4px 50px;
  }
}
@media (max-width: 383px) {
  .reply-form .recipientDetails1 {
    gap: 4px 8px;
  }
}
.reply-form .recipientLabel {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 17px;
  font: 14px/1.5 Poppins, Helvetica, Arial, serif;
  color: #2f2e2e;
  text-align: center;
}
@media (max-width: 479px) {
  .reply-form .recipientLabel {
    position: relative;
    justify-content: flex-start;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
    text-align: left;
  }
}
.reply-form .recipientInfo1 {
  border: 1px solid #878585;
  width: 507px;
  font: 12px/1.67 Poppins, Helvetica, Arial, serif;
  color: #878585;
  background-color: white;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 16px;
  outline-offset: -0.5px;
  border-radius: 3px;
  /* outline: #878585 solid 0.5px; */
}
@media (max-width: 479px) {
  .reply-form .recipientInfo1 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .reply-form .recipientInfo1 {
    padding-left: 8px;
  }
}
.reply-form .recipientTool1 {
  display: flex;
  flex-direction: column;
  border-width: 0 0 0.5px;
  border-color: #878585;
  border-style: solid;
}
.reply-form .recipientDetails2 {
  display: flex;
  align-items: center;
  -moz-column-gap: 16px;
  column-gap: 16px;
  margin: 0 0 16px;
}
@media (max-width: 479px) {
  .reply-form .recipientDetails2 {
    flex-direction: column;
    align-items: start;
    gap: 4px 16px;
  }
}
@media (max-width: 383px) {
  .reply-form .recipientDetails2 {
    gap: 4px 8px;
  }
}
.reply-form .recipientLabel1 {
  display: flex;
  justify-content: center;
  align-items: center;
  font: 14px/1.5 Poppins, Helvetica, Arial, serif;
  color: #2f2e2e;
  text-align: center;
}
@media (max-width: 479px) {
  .reply-form .recipientLabel1 {
    position: relative;
    justify-content: flex-start;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
    text-align: left;
  }
}
.reply-form .iconGrid {
  display: grid;
  align-content: start;
  gap: 8px;
  margin: 0 2px 0 0;
  grid-template-columns: repeat(15, minmax(0, 1fr));
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .reply-form .iconGrid {
    grid-template-columns: repeat(14, minmax(0, 1fr));
  }
}
@media (max-width: 991px) {
  .reply-form .iconGrid {
    grid-template-columns: repeat(12, minmax(0, 1fr));
  }
}
@media (max-width: 767px) {
  .reply-form .iconGrid {
    grid-template-columns: repeat(10, minmax(0, 1fr));
  }
}
@media (max-width: 479px) {
  .reply-form .iconGrid {
    grid-template-columns: repeat(6, minmax(0, 1fr));
  }
}
@media (max-width: 383px) {
  .reply-form .iconGrid {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}
.reply-form .fontHeading {
  display: flex;
  -moz-column-gap: 30px;
  column-gap: 30px;
  grid-row: span 1;
  grid-column: span 3;
  background-color: white;
  padding: 2px 8px;
  outline-offset: -0.3000000119px;
  outline: #878585 solid 0.3000000119px;
}
@media (max-width: 575px) {
  .reply-form .fontHeading {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .reply-form .fontHeading {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.reply-form .fontLbl {
  width: 56px;
  font: 14px/1.71 Poppins, Helvetica, Arial, serif;
  color: #2f2e2e;
  letter-spacing: -0.07001px;
}
.reply-form .fontIcon {
  margin: 4px 0;
  width: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}
.reply-form .fontSize {
  display: flex;
  -moz-column-gap: 0;
  column-gap: 0;
  grid-row: span 1;
  grid-column: span 1;
  background-color: white;
  padding: 2px 5px;
  outline-offset: -0.3000000119px;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .fontSizeLbl {
  width: 14px;
  font: 14px/1.71 Poppins, Helvetica, Arial, serif;
  color: #2f2e2e;
  letter-spacing: -0.07001px;
}
.reply-form .fontSizeIcon {
  margin: 4px 0;
  width: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}
.reply-form .settingIcon {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .docIcon1 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .docIcon2 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .docIcon3 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .docIcon4 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .docIcon5 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .docIcon6 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .docIcon7 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .docIcon8 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .docIcon9 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .docIcon10 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .docIcon11 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .docIcon12 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .additionalIcons {
  display: flex;
  align-items: center;
  -moz-column-gap: 2px;
  column-gap: 2px;
  grid-row: span 1;
  grid-column: span 1;
  background-color: white;
  padding: 7px 5px;
  outline-offset: -0.3000000119px;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .miniIcon1 {
  width: 17px;
  -o-object-fit: cover;
  object-fit: cover;
}
.reply-form .miniIcon2 {
  width: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
.reply-form .languageSetting {
  display: flex;
  -moz-column-gap: 7px;
  column-gap: 7px;
  grid-row: span 1;
  grid-column: span 3;
  background-color: white;
  padding: 2px 4px 2px 8px;
  outline-offset: -0.3000000119px;
  outline: #878585 solid 0.3000000119px;
}
@media (max-width: 383px) {
  .reply-form .languageSetting {
    grid-column: span 2;
  }
}
.reply-form .languageLbl {
  width: 83px;
  font: 14px/1.71 Poppins, Helvetica, Arial, serif;
  color: #2f2e2e;
  letter-spacing: -0.07001px;
}
.reply-form .languageIcon {
  margin: 4px 0;
  width: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}
.reply-form .variableSetting {
  display: flex;
  -moz-column-gap: 18px;
  column-gap: 18px;
  grid-row: span 1;
  grid-column: span 3;
  background-color: white;
  padding: 2px 4px 2px 8px;
  outline-offset: -0.3000000119px;
  outline: #878585 solid 0.3000000119px;
}
@media (max-width: 575px) {
  .reply-form .variableSetting {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .reply-form .variableSetting {
    -moz-column-gap: 8px;
    column-gap: 8px;
    grid-column: span 2;
  }
}
.reply-form .variableLbl {
  width: 66px;
  font: 14px/1.71 Poppins, Helvetica, Arial, serif;
  color: #2f2e2e;
  letter-spacing: -0.07001px;
}
.reply-form .variableIcon {
  margin: 4px 0;
  width: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}
.reply-form .colorPreview {
  display: flex;
  align-items: center;
  -moz-column-gap: 4px;
  column-gap: 4px;
  grid-row: span 1;
  grid-column: span 1;
  background-color: white;
  padding: 6px 4px 6px 5px;
  outline-offset: -0.3000000119px;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .colorBlock {
  width: 31px;
  height: 16px;
  min-height: 16px;
  background-color: #1d5731;
  outline-offset: 0;
  outline: #2f2e2e solid 0.3000000119px;
}
.reply-form .colorIcon {
  width: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
.reply-form .documentIcons {
  display: flex;
  -moz-column-gap: 3px;
  column-gap: 3px;
  grid-row: span 1;
  grid-column: span 1;
  background-color: white;
  padding: 10px 6px 9px;
  outline-offset: -0.3000000119px;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .chartIcon1 {
  width: 17px;
  -o-object-fit: cover;
  object-fit: cover;
}
.reply-form .chartIcon2 {
  margin: 2px 0 3px;
  width: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
.reply-form .statusIcons {
  display: flex;
  align-items: center;
  -moz-column-gap: 2px;
  column-gap: 2px;
  grid-row: span 1;
  grid-column: span 1;
  background-color: white;
  padding: 7px 2px 7px 3px;
  outline-offset: -0.3000000119px;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .statusIcon1 {
  width: 13px;
  -o-object-fit: cover;
  object-fit: cover;
}
.reply-form .statusIcon2 {
  width: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
.reply-form .appIcon1 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .appIcon2 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .appIcon3 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .appIcon4 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .appIcon5 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .appIcon6 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .appIcon7 {
  grid-row: span 1;
  grid-column: span 1;
  width: 28px;
  max-width: 100%;
  outline-offset: -0.3000000119px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #878585 solid 0.3000000119px;
}
.reply-form .editorSection {
  display: flex;
  flex-direction: column;
}
.reply-form .placeholderTxt {
  display: flex;
  align-items: center;
  height: 277px;
  font: 14px/1.43 Poppins, Helvetica, Arial, serif;
  color: #878585;
  background-color: white;
  padding: 28px 16px 229px;
  border-radius: 0 0 16px 16px;
}
@media (max-width: 383px) {
  .reply-form .placeholderTxt {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}
.reply-form .actionItems {
  display: flex;
  -moz-column-gap: 12px;
  column-gap: 12px;
  margin: 0 0 0 auto;
  width: 288px;
  max-width: 85%;
}
@media (max-width: 479px) {
  .reply-form .actionItems {
    position: relative;
    flex-direction: column;
    align-items: center;
    gap: 16px 12px;
    width: 100%;
    max-width: unset;
  }
}
.reply-form .replyAction {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 86px;
  font: 600 16px/1.5 Poppins, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #490972;
  padding: 12px 20px;
  border-radius: 8px;
}
@media (max-width: 479px) {
  .reply-form .replyAction {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.reply-form .scheduleAction {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 190px;
  font: 600 16px/1.5 Poppins, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #414d5c;
  padding: 12px 20px;
  border-radius: 8px;
}
@media (max-width: 479px) {
  .reply-form .scheduleAction {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}